Bug 1702493 - Error in text on Custom Logo: "Custom Brand Image (Shown on top right of all screens and above login panel)", it should be "top left"
Summary: Error in text on Custom Logo: "Custom Brand Image (Shown on top right of all ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: unspecified
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.10.4
Assignee: Dávid Halász
QA Contact: Parthvi Vala
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1678607
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-23 22:31 UTC by Satoe Imaishi
Modified: 2019-05-21 05:47 UTC (History)
9 users (show)

Fixed In Version: 5.10.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1678607
Environment:
Last Closed: 2019-05-21 05:47:07 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1247 None None None 2019-05-21 05:47:14 UTC

Comment 2 CFME Bot 2019-04-24 19:48:25 UTC
New commit detected on ManageIQ/manageiq-ui-classic/hammer:

https://github.com/ManageIQ/manageiq-ui-classic/commit/435872feeb49f4c232a30a501be05a137fe4cf75
commit 435872feeb49f4c232a30a501be05a137fe4cf75
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Tue Feb 19 03:06:29 2019 -0500
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Tue Feb 19 03:06:29 2019 -0500

    Merge pull request #5250 from skateman/topleft-brand

    Fixed explanation of brand image positioning under Custom Logos

    (cherry picked from commit 7544973537c08634a66a99dab26794e432b172c8)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1702493

 app/views/ops/_settings_custom_logos_tab.html.haml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Parthvi Vala 2019-04-25 05:59:09 UTC
FIXED. Verified on 5.10.4.0.20190424160602_acb6009.

Comment 5 errata-xmlrpc 2019-05-21 05:47:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1247


Note You need to log in before you can comment on or make changes to this bug.